Bug 133852

Summary: port update: mail/assp to 1.5.1.2
Product: Ports & Packages Reporter: J.R. Oldroyd <fbsd>
Component: Individual Port(s)Assignee: Dmitry Marakasov <amdmi3>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description J.R. Oldroyd 2009-04-19 11:00:03 UTC
port update: mail/assp to 1.5.1.2

How-To-Repeat: Notes to committer:
    Deleted file: extra-patch-assp.pl+SSL
    Deleted file: patch-stats.sh
    Deleted file: pkg-install.in
Comment 1 Dmitry Marakasov freebsd_committer 2009-04-19 13:06:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 2 Dmitry Marakasov freebsd_committer 2009-04-20 16:38:53 UTC
State Changed
From-To: open->feedback

Fails to build, mail/p5-Mail-SPF conflicts with mail/p5-Mail-SPF-Query
Comment 3 Dmitry Marakasov freebsd_committer 2009-05-22 02:42:23 UTC
State Changed
From-To: feedback->open

New patch received
Comment 4 Dmitry Marakasov freebsd_committer 2009-05-22 02:43:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2009-05-22 02:43:39 UTC
amdmi3      2009-05-22 01:43:29 UTC

  FreeBSD ports repository

  Modified files:
    mail/assp            Makefile distinfo pkg-descr pkg-plist 
    mail/assp/files      assp.8.in assplog.8.in patch-assp.pl 
                         periodic-assp.sh.in 
  Added files:
    mail/assp/files      assplog.pl.in 
  Removed files:
    mail/assp/files      extra-patch-assp.pl+SSL patch-stats.sh 
                         pkg-install.in 
  Log:
  - Update to 1.5.1.2
  
  PR:             133852
  Submitted by:   "J.R. Oldroyd" <fbsd@opal.com> (maintainer)
  
  Revision  Changes    Path
  1.18      +82 -56    ports/mail/assp/Makefile
  1.13      +3 -3      ports/mail/assp/distinfo
  1.5       +0 -3      ports/mail/assp/files/assp.8.in
  1.6       +16 -74    ports/mail/assp/files/assplog.8.in
  1.1       +184 -0    ports/mail/assp/files/assplog.pl.in (new)
  1.2       +0 -159    ports/mail/assp/files/extra-patch-assp.pl+SSL (dead)
  1.10      +8 -28     ports/mail/assp/files/patch-assp.pl
  1.7       +0 -442    ports/mail/assp/files/patch-stats.sh (dead)
  1.4       +8 -19     ports/mail/assp/files/periodic-assp.sh.in
  1.6       +0 -8      ports/mail/assp/files/pkg-install.in (dead)
  1.2       +5 -3      ports/mail/assp/pkg-descr
  1.10      +54 -42    ports/mail/assp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"